html {
	background-color:#b3c25e;
	color:black;
	padding:0px;
	margin:0px; 
	}

a  { color: #ff6c00; font-weight: bolder; text-decoration: underline; }
a:hover { color:#000; font-weight: bolder; }
	
p, table, body {
	font-size: 14px;
	line-height: 16px;
	font-family: lucida, verdana, arial, helvetica, sans-serif;
	padding:0px;
	margin:0px;
	}
	
.wcontent {
	font-size: 14px;
	line-height: 18px;
	font-family: lucida, verdana, arial, helvetica, sans-serif;
	padding:0px;
	margin:0px;
}

.wcontent b {
	color: #555;
}

.wcontent strong { color: #b00001; }
.wcontent a  { color: #701e1f; font-weight: bolder; text-decoration: none; font-size: 12px;line-height: 16px;}
.wcontent a:hover { color:#b00001; font-weight: bolder; text-decoration: underline;font-size: 12px;line-height: 16px;}


h1 {
	font-size: 18px;
	}
